Bug 64626 - Konqueror memory leak when browsing web
Konqueror memory leak when browsing web
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
http://online.wsj.com/home/us
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 15:40 EDT by Christopher Wong
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:59:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Wong 2002-05-08 15:40:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0; Linux)

Description of problem:
Browsing the web with konqueror results in steadily increasing memory usage. It starts (according to top) at about 20MB including shared mem, but steadily climbs with each page browse. When it reaches 50MB I kill the konqueror process. Just about any substantial URL will cause this problem, including Foxnews and the WSJ Online. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Just browse the web for any length of time 

Actual Results:  Browser memory footprint climbs continuously.

Expected Results:  Memory footprint should stabilize somewhere.

Additional info:

Using KDE 3.0 RPMs for Red Hat as linked to from http://www.kde.org, installed on Red Hat 7.2 with the latest updates.
Comment 1 Petr Rockai 2006-07-17 14:16:45 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 13:59:21 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.